@font-face{
font-family:IRANSansX;
font-style:normal;
font-weight:400;
src:url('../fonts/IRANSansX-Regular.woff')format('woff'),
url('../fonts/IRANSansX-Regular.woff2')format('woff2');
}
@font-face{
font-family:IRANSansX;
font-style:normal;
font-weight:700;
src:url('../fonts/IRANSansX-Bold.woff')format('woff'),
url('../fonts/IRANSansX-Bold.woff2')format('woff2');
}
body,input,button,textarea,select,h1,h2,h3,h4,h5,h6{Font-Family:IRANSansX !important;}